93 vulnérabilités découvertes dans les produits VMWARE

VMware ont découver un total de 93 vulnérabilités dans plusieurs de leurs produits, dont VMware ESX Server, Server, VirtualCenter et vCenter. La plupart des vulnérabilités touchent  Java, Tomcat et le noyau et sont connus depuis un certain temps.

Vmware-vulnerabilites

Certaines de ces vulnérabilités peuvent être exploités et compromettre le système, cependant, les failles dans le noyau et JRE ne peuvent  être exploitées que lorsque l’attaquant a un accès au service console réseau.

Actuellement, des mises à jour ont été publiées pour certains des produits concernés, tels qu’ESX 4.0 et vCenter 4.0. Selon VMware, les mises à jour de sécurité pour les autres produits sont en cours de finalisation.

Pour les mises a jour Consultez :
VMSA-2009-0016 VMware vCenter and ESX update release and vMA patch ,
UPDATED VMSA-2009-0002.2 VirtualCenter Update 4 and ESX patch update Tomcat to version 5.5.27,

Tagged : , , , , , ,

Laisser un Commentaire